# data.coop bestyrelsesmøde 29/2 2024

Forrige bestyrelsesmøde: https://pad.data.coop/IGzmax1KTXOQO38Zu46wDw#

Til stede: 3xm, Sam, Karsten, Halfdan, Vidir, Balder, Reynir

Referant: Balder! Ikke Halfdan.

## Dagsorden

1. Kontingent og serviceydelse
   1. Kort opsummering af moms
   1. Skrivelse til medlemmer
2. Diske + Proxmox
3. Nyt om bankskifte
4. Kooperativt København
5. status.data.coop - Ny statusside for oppetid
6. member.data.coop - Medlemssystem
7. Evt.


## 1. Kontinget og serviceydelse

### Opsummering af momspligt

Balders argumentation: Som forening arbejder vi ideelt med foreningens formål, og medlemmerne betaler ikke kontingent for at få en modydelse. Desuden har vi en række services, som er ganske gratis og almennyttige, li'som vi også hjælper et par andre foreninger gratis. Det er en underskudsforretning, der ikke er momspligtig; men det er til gengæld vores fremadrettede investeringer og planer om salg af ydelser til medlemmer.  

Baggrundsinfo: Balder har spurgt LetsGo, og de havde IKKE moms på kontingenter til delebilforeninger (Københavns Delebiler mv). Har også spurgt Coop om deres indmeldelsesgebyr men har ikke hørt tilbage [opdatering efter referat: de har svaret, at deres indmeldelsesgebyr faktisk er køb af 200 kr andel, momsfrit].

Hvis man laver en parallel til LetsGo, er det således: Københavns Delebiler arbejder ideelt for fremme af Delebiler i Danmark og København. KD er medejer af LetsGo, som sælger ydelser tilbage til medlemmerne af KD. I data.coops tilfælde har vi ikke en separat virksomhed, som sælger ydelserne, det er noget som data.coop selv gør.
    
Note: LetsGo blev i 2021 konverteret til et A/S og netop solgt til norske Hyre, derfor findes denne konstruktion ikke længere.

### Oplæg til nyt kontingent og service-ydelser

VIGTIGT! Kontingent kan betales årligt mellem GF'er. Service-ydelsen kan være afkoblet og f.eks. opgjort pr. måned og betalt årligt (?).

150 kr medlemskontingent (momsfritaget)
200 kr basisydelse (inkl 25% moms)

Reduceret:
50 kr medlemskontingent (momsfritaget)
50 kr basisydelse (inkl 25% moms)

Kommentarer:

* Det kan være svært at overvåge præcist forbrug. Med VM'er kan man allokere ressourcer.
* Det kan generelt være en god ide at splitte public tjenester og personlige/medlemsydelse tjenester op i forskellige VM'er *sikkerhedsmæssigt*, så vi kan jo gøre det.
* Det vil altid være muligt at gengive opdelingen mellem medlemsydelser og almenyttige ydelser helt arbitrært.
* Målsætninger: "Vi vil anvende så mange % af vores midler på åbne tjenester"
* Fremtidig opdeling i medlemstjenester, tillæg for at bruge dyrere services bliver muligt.
* Modkommentar: Administration kan nemt koste mere tid/penge, hvis vi begynder at afmåle individuelle behov.
* Automatisering! Administrationen kan måske automatiseres.
* Første trin: Vi kan altid justere modellerne.

### Skriv til medlemmer

Tilrettelser:

* Vigtigt at fremlægge et reelt forslag og GF-processen
* "Efter GF er det vigtigt at vi betaler serviceydelser i første momshalvår"
* Opret PR inden udsendelse!

https://pad.data.coop/rWB7BgObQWafjQIDUbHFFA?both#


### Beslutninger/Action items:

- Skal skrives om til et vedtægtsændring der fremlægges til GF 2024
- Vidir og Balder får skrevet skrivet skrevet og udarbejdet en vedtægts PR

## 2. Diske

- Halfdan og Vidir har besøgt serverne. Først blev serverne slukket, så blev diskene skiftet, så blev den tændt. Den nye server er 128 GB RAM
- server of theseus
https://pad.data.coop/kTQWWk59QEWZA0DPsDNtGQ?both
- 3 IP'er på caval, sidste er på ~~Hr Vonen~~ hevonen
- Vi har 2 ZFS pools
- de nye diske er tændte, men ikke i brug som sådan
- Migration forestår!
- Forpersonen begår harikiri fordi han ikke har udtalt ˈheʋonen rigtigt

## 3. Nyt om bankskifte
- nyt om bankskifte: det er på vej!
- AL er forhåbentlig gået så langt med bankskiftet at det er sunk cost ikke at tage os
- Sendte et mærkeligt skriv om brug af data.coop til kriminalitet
- Balder ringede ind og skrev derefter et svar
- Erhvervssupport nemt at nå igennem telefonisk

## 4. Kooperativt København

- Kooperativt København har et selvbeskrivende navn
- har fine medlemmer
- Balder blev opfordret af Flexwerker til at data.coop skulle kommed med i Kooperativt København
- Balder mener at strategisk set giver det mening for os: vi sidder i en IT-bobble, og det kunne være gavnligt at nå bredere ud
- Medlemskontingent kunne godt koste ~1000 kr. - foreslag til GF om at data.coop skal meldes ind
- Mange gode folk, og meget viden

Se mere: https://kooperativtkoebenhavn.dk/

## 5. status.data.coop

- Ligger på digital ocean - $6 USD om måneden (40kr)
- uptime-kuma

## 6. member.data.coop

- Nyt theme!
- Dark mode på vej!
- plan: implementere openid connect

## 7. Evt.

- https://www.kritikdigital.dk/ har henvendt sig og vil have os til at komme og fortælle om os selv

![Forpersonen skriver Slamsible-kode](https://pad.data.coop/uploads/4c757fd8-8b13-419a-91f3-9da3f0218818.png)
